Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002694TestLinkTest Specificationpublic2009-07-01 19:012010-01-13 21:42
Reporterslim_bigo 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.8.4 
Summary0002694: Warning in Event Viewer when edit Test Case
Description

E_NOTICE Undefined property: stdClass::$text_editor - in F:\testlink\testlink\gui\templates_c\%%18^18C^18CF8421%%tcEdit.tpl.php - Line 56
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007641)
uhi (reporter)
2009-07-27 16:56

Same problem exists on our 1.8.3 installation.
(0007642)
Pavlik (reporter)
2009-07-27 17:21

I have the same problem
(see also my post in http://www.teamst.org/phpBB2/viewtopic.php?t=2150 [^] )
(0007643)
amitkhullar (reporter)
2009-07-27 17:55

dont worry these are not some serious issues they can be turned off by using config settings in php
(0007646)
fman (administrator)
2009-07-27 22:17

Anyway this errors must be fixed.
Then we will try to check
(0007940)
mhavlat (reporter)
2009-09-08 22:10
edited on: 2009-09-08 22:10

Thanks Andreas. This one was boring.

- Issue History
Date Modified Username Field Change
2009-07-01 19:01 slim_bigo New Issue
2009-07-27 16:56 uhi Note Added: 0007641
2009-07-27 17:21 Pavlik Note Added: 0007642
2009-07-27 17:55 amitkhullar Note Added: 0007643
2009-07-27 22:17 fman Note Added: 0007646
2009-09-08 00:20 schlundus Status new => resolved
2009-09-08 00:20 schlundus Fixed in Version => 1.8.4 (bug fixing)
2009-09-08 00:20 schlundus Resolution open => fixed
2009-09-08 00:20 schlundus Assigned To => schlundus
2009-09-08 22:12 mhavlat Note Added: 0007940
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker